/*-----------------------star弹出框的样式*/
.mesWindow_1{  width:330px; border:2px solid #014e82; background:#f7fcff; position:relative;}
/*开始弹出层内容*/
div.code_text{ clear:both; height:35px;}
/*开始弹出层关闭*/
.mesWindowTop{position:absolute; top:8px; right:15px; text-align:right; clear:both;}
.mesWindow_1 .close{ background:url(../images/code/code_close.gif) no-repeat; width:16px; height:16px; line-height:16px; overflow:hidden;cursor:pointer; border:none;}
.mesWindow_1 .close:hover{ background-position:left bottom;}
/*--------------------star_弹出_上传图片_对话框*/
/*标题*/
dl.code_th{ clear:both; height:32px; line-height:32px; overflow:hidden; background:#013e68; color:white;}
dl.code_th{ font-size:14px; font-weight:bold; color:white; padding-left:14px;}
/*表格*/
table.code_fill_table{ clear:both; margin:20px auto 30px auto;}
table.code_fill_table td.r_text{ padding-right:5px; font-size:14px;}
table.code_fill_table th{ font-weight:normal; font-size:14px; line-height:2em; text-align:left;}
table.code_fill_table td{ vertical-align:middle; padding:6px 0;}
table.code_fill_table tfoot td{ padding-top:14px;}
/*表单*/
input.code_text{ color:#666; font-size:14px; line-height:18px; height:18px; padding:3px 5px; width:230px;}
/*按钮*/
input.code_green_btn,input.code_reset{ border:none; cursor:pointer; font-weight:bold; text-align:center; color:white; background:url(../images/code/code_btn.gif) no-repeat; width:55px; height:26px; line-height:26px;}
input.code_green_btn:hover{ background-position:left bottom;}
input.code_reset{ color:#666; background-position:right top; margin-left:10px;}
input.code_reset:hover{ background-position:right bottom;}
/*橘红按钮*/
input.code_orange{ border:none; cursor:pointer; font-size:14px; font-weight:bold; color:white; background:url(../images/code/code_orange.gif) no-repeat; width:69px; height:30px; line-height:30px;}
input.code_orange:hover{ background-position:left bottom;}
/*-----------------star添加成功*/
div.code_ok img{ vertical-align:middle;}
div.code_ok{ clear:both; text-align:center; font-size:22px; margin:60px auto 80px auto; line-height:2em; vertical-align:middle; width:90%;}
/*----------------star单词测试*/
dl.ci_ok{ clear:both; width:35%; margin:25px auto 15px auto;}
dl.ci_ok dt{ float:left; width:45px; padding-top:9px;}
dl.ci_ok dd{ float:right; width:65%;}
dl.ci_ok dd p.th{ font-size:16px; line-height:1.6em; margin-bottom:5px;}
dl.ci_ok dd p{ clear:both; }
/*-----star测试列表*/
dl.ci_box{ clear:both; width:90%; margin:20px auto;}
dl.ci_box dt{ padding-bottom:4px; clear:both;}
dl.ci_box dt p{ clear:both; margin:4px 0;}
dl.ci_box dt p.th{ font-size:16px; line-height:1.5em;}
dl.ci_box dd{ clear:both;}
ul.ci_box{ clear:both;}
ul.ci_box li{ float:left; width:33.3%; line-height:2em;vertical-align:middle;}
ul.ci_box input{ vertical-align:middle;}
/*灰色小按钮*/
input.code_ok{ color:#777; border:none; cursor:pointer; text-align:center; background:url(../images/code/code_ok.png) no-repeat; width:80px; line-height:21px; height:21px;}
input.code_ok:hover{ background-position:left bottom;}
/*移除按钮*/
input.code_del_btn,input.add_b_btn{ color:#57380f; font-size:16px; cursor:pointer; text-align:center; border:none; background:url(../images/code/del_btn.gif) no-repeat; width:216px; height:33px; line-height:33px;}
input.code_del_btn:hover{ background-position:left bottom;}
input.add_b_btn{ background:url(../images/code/orange_btn.jpg) no-repeat; width:126px;}
input.add_b_btn:hover{ background-position:left bottom;}
/*----------------------star背诵单词*/
/*标题*/
dl.read_th{ clear:both; width:93%; vertical-align:middle; margin:15px auto; line-height:1.8em;}
dl.read_th img{ vertical-align:middle;}
dl.read_th dt{ float:left; font-size:30px; color:#ea0000;}
dl.read_th dt img{ margin-right:8px;}
dl.read_th dt a{ color:#ea0000;}
dl.read_th dd{ float:right;}
/*内容*/
dl.read_list{ clear:both; line-height:2em; margin:15px auto; width:95%;}
dl.read_list dd{ clear:both; line-height:2em; font-size:14px; padding:0 10px; margin:2px 0;}
dl.read_list dd.even_bj{ background:#e3eff7;}
dl.read_list dt{ clear:both; text-align:center; padding:20px 0; vertical-align:middle; font-size:22px;}
dl.read_list img{ vertical-align:middle; margin-right:10px;}
/*-----------------------------------------star偏好设置*/
/*表格*/
table.set_table{ clear:both; width:95%; margin:12px auto;}
table.set_table th{ text-align:left; font-weight:normal; padding-bottom:8px; line-height:2em;}
table.set_table td{ vertical-align:middle; padding:2px 0; line-height:2em;}
table.set_table input{ vertical-align:middle;}
table.set_table label{ margin:0 5px;}
table.set_table label input{ margin-right:4px;}
/*列表*/
ul.set_box{ border-top:1px solid #dee2e5;clear:both; width:94%; padding:8px 1% 0 1%; margin:12px auto 0 auto;}
ul.set_box li{ float:left; width:19.9%;}
dl.set_box{ clear:both; margin-bottom:8px;}
dl.set_box dt{ line-height:2em;clear:both; font-weight:bold;}
dl.set_box dd{ vertical-align:middle; line-height:1.7em; font-size:14px;}
dl.set_box input{ vertical-align:middle;}
/*按钮居中*/
div.center_btn{ clear:both; text-align:center; margin:15px 0;}
/*------------------------------------star每日一测*/
ul.code_ok{ clear:both; margin:20px 0; text-align:center;}
ul.code_ok li{ clear:both; font-size:18px; vertical-align:middle; line-height:2em;}
ul.code_ok img{ vertical-align:middle; margin:0 6px;}
/*正确*/
ul.answer_box{ clear:both; width:78%; margin:10px auto; line-height:1.7em;}
ul.answer_box li{ clear:both;}
/*------------------------------------star关注成功*/
dl.code_att{ clear:both; width:92%; margin:10px auto; line-height:2em;}
dl.code_att dt{ float:left;}
dl.code_att dd{ float:right;}
div.code_att_box{ background:#e3eff7; clear:both; width:92%; margin:10px auto;}
ul.code_att{ clear:both; width:90%; margin:6px auto;}
ul.code_att li{ clear:both; vertical-align:middle; overflow:hidden; zoom:1; line-height:2e; margin:8px 0;}
/*------------------------------------star申请擂台主持人*/
dl.code_tai_app{ clear:both; width:92%; margin:15px auto;}
dl.code_tai_app dt{ clear:both;}
dl.code_tai_app dd,ul.code_tai_app li{ clear:both; margin:10px 0; overflow:hidden; zoom:1;}
dl.code_tai_app dd label{ float:left; width:19.9%; color:#666;}
ul.code_tai_app{ clear:both; width:94%; margin:10px auto;}
ul.code_tai_app li{ vertical-align:middle; margin:6px 0;}
/*表单*/
.code_textarea{ width:450px; padding:8px; height:80px; line-height:2em; vertical-align:middle;}
.code_app_text{ height:18px; line-height:18px; padding:2px 5px; color:#666; width:160px; margin:0 6px; vertical-align:middle;}
/*--------------------------star_Frank_Li 的翻译*/
div.tai_fan_t{ clear:both; width:95%; margin:15px auto;}
div.tai_fan_t p{ clear:both; line-height:2em; margin:8px 0;}
div.tai_fan_d{ clear:both; margin:15px auto; width:92%; padding:10px 1.5%; background:#e4f3e0;}
div.tai_fan_d p{ clear:both; line-height:1.7em; margin:10px 0;}
/*--------------------------------star时间到*/
dl.code_time{ clear:both; width:78%; margin:20px auto;}
dl.code_time dt{ float:left; width:52px; padding-top:5px;}
dl.code_time dd{ float:right; width:85%;}
dl.code_time dd p{ clear:both; line-height:1.6em;}
dl.code_time dd p.th{ font-size:18px;}
/*----------------------star单词擂台*/
dl.code_tai_ci{ clear:both; margin:0 0 10px 0;}
dl.code_tai_ci dt{ text-align:left; padding:0; line-height:2em; margin:0;}
/*分数*/
ul.code_fen{ clear:both; margin:30px auto 20px auto; width:90%;}
ul.code_fen li{ float:left; width:49%;}
ul.code_fen dl{ margin:0 auto; background:url(../images/code/number.gif) no-repeat; width:93px; height:93px; overflow:hidden; color:white; text-align:center;}
ul.code_fen dt{  font-size:36px; padding-top:10px; line-height:1.5em;}
dl.code_fen dd{ clear:both; line-height:1.7em;}
/*--------------------------star申请成功*/
dl.app_ok{ clear:both; margin:45px auto; width:78%;}
dl.app_ok dt{ float:left; width:48px;}
dl.app_ok dd{ float:right; width:78%; line-height:1.8em;}
dl.app_ok dd p{ clear:both;}
dl.app_ok dd p.th{ font-size:16px;}
/*---------------------------star上传录音*/
input.code_up_text{ height:18px; line-height:18px; padding:3px 5px; width:300px;}
/*--------------------star单词测试*/
dl.error_box{ clear:both; width:64%; margin:25px auto;}
dl.error_box dt{ float:left; width:30px;}
dl.error_box dd{ float:right; font-size:18px; line-height:2em; width:87%;}
/*内容*/
dl.tean_list{ clear:both; width:85%; vertical-align:middle; margin:15px auto;}
dl.tean_list img{ vertical-align:middle; margin-left:10px;}
dl.tean_list dt{ clear:both; font-size:18px; line-height:1.6em;}
dl.tean_list dd{ clear:both; padding:10px 0 0 0; font-size:16px; line-height:1.5em;}
dl.tean_list dd p{ clear:both; padding-top:10px; font-size:14px; line-height:2em;}
/*按钮层*/
div.code_btn{ clear:both; margin:15px 0; text-align:center;}
input.go_btn{ font-size:15px; color:white; border:none; cursor:pointer; width:100px; height:30px; line-height:30px; text-align:center; background:url(../images/go_btn.jpg) no-repeat;}
input.go_btn:hover{ background-position:left -30px;}
/*-------------------star单词测试选择类别*/
dl.sele_box{ clear:both; line-height:2em; width:95%; margin:25px auto;}
dl.sele_box dt{ width:92px; clear:none; float:left; font-weight:bold;}
dl.sele_box dd{ float:right; clear:none; width:80%;}
dl.sele_box dd ul{ clear:both;}
dl.sele_box dd li{ float:left; width:33.2%; line-height:2em; margin:0 0 3px 0;}
dl.sele_box dd li a{ padding:2px 4px;}
dl.sele_box dd li a:hover{ color:white; background:#ff9900; text-decoration:none;}



